#board_list { float:left; margin:0 0 10px 0; width:100%; }
#board_list fieldset { padding: 0; border: 0; }
#board_list legend { display: none; }
#board_list .fl { float: left; }
#board_list .fr { float: right; }
/*#board_list:after { content:""; display:block; float:none; clear:both; }*/
#board_list .board_status { background-color:red; }
#board_list .board_status .write_count { font:11px Tahoma; color:#ababab; }
#board_list .board_status .rss { padding-bottom:11px; }
/*#board_list .board_status:after { content:""; display:block; float:none; clear:both; }*/
#board_list .list_table { float:left; }
#board_list .list_table,#board_list .list_table th,#board_list .list_table td {border:0}
#board_list .list_table a {color:#383838;text-decoration:none}
#board_list .list_table {width:100%;border-bottom:1px solid #999;color:#666;font-size:12px;table-layout:fixed}
#board_list .list_table caption, #board_list .list_table .frm label {display:none;}
#board_list .list_table th {padding:5px 0 4px;border-top:solid 1px #999;border-bottom:solid 1px #b2b2b2;background-color:#f1f1f4;color:#333;font-weight:bold;line-height:18px;vertical-align:top}
#board_list .list_table td{padding:8px 0 5px;border-bottom:solid 1px #d2d2d2;text-align:center}
#board_list .list_table .frm{padding:0;text-align:center}
#board_list .list_table .frm input{margin:0}
#board_list .list_table .num,#board_list .list_table .date,#board_list .list_table .hit{padding:0;font-family:Tahoma;font-size:11px;line-height:normal}
#board_list .list_table .title{text-align:left}
#board_list .list_table .title .pic,.tbl_type .title .new{margin:0 0 2px;vertical-align:middle}
#board_list .list_table tr.reply .title a{padding-left:12px;background:url(img/ic_reply.gif) 0 1px no-repeat}
#board_list .list_table tr.reply td a.comment{padding:0;background:none;color:#f00;font-size:12px;font-weight:bold}
#board_list .btn_area { float:left; margin-top:10px; width:100%; }
#board_list .board_sw { float:left; margin-top:10px; width:100%; }
#board_list .page_area { float:left; text-align:center; margin-top:10px; width:100%; }
#board_list .page_area strong { border:1px solid #ff9900; padding:5px; background-color:#eeeeee; }
#board_list .search_area { float:left; text-align:center; margin:10px 0; width:100%; }
#board_list .search_area .sel_search { height:22px; padding:1px; margin-bottom:-8px; }
#board_list .search_area .btn_search { margin-bottom:-6px; }
#board_list .list_table .nodata { text-align:center; vertical-align:middle; height:100px; }

.btn_pack,
.btn_pack *{display:inline-block;overflow:visible;position:relative;margin:0;padding:0;border:0;background:url(img/btn_pack.gif) no-repeat;font-size:12px;font-family:Tahoma, Sans-serif;color:#333;text-decoration:none !important;vertical-align:top;white-space:nowrap}
.btn_pack{margin-right:4px}
.btn_pack *{left:4px;cursor:pointer;_cursor:hand}
.btn_pack.medium,
.btn_pack.medium *{height:24px;line-height:24px}
.btn_pack.large,
.btn_pack.large *{height:30px;line-height:30px}
.btn_pack.xlarge,
.btn_pack.xlarge *{height:36px;line-height:36px}
.btn_pack.small,
.btn_pack.small *{height:19px;line-height:19px}
.btn_pack.medium{background-position:left 0}
.btn_pack.large{background-position:left -30px}
.btn_pack.xlarge{background-position:left -65px}
.btn_pack.small{background-position:left -106px}
.btn_pack.medium *{padding:0 10px 0 6px;background-position:right top;font-size:12px}
.btn_pack.large *{padding:0 10px 0 6px;background-position:right -30px;font-size:16px}
.btn_pack.xlarge *{padding:0 10px 0 6px;background-position:right -65px;font-size:20px}
.btn_pack.small *{padding:0 6px 0 2px;background-position:right -106px;font-size:11px}
.btn_pack *:hover,
.btn_pack *:active,
.btn_pack *:focus{color:#690}
.btn_pack.strong *{font-weight:bold !important}
.btn_pack.icon *{padding-left:20px}
.btn_pack.small.icon *{padding-left:16px}
.btn_pack.icon span{width:20px;margin-right:-20px;padding:0 !important}
.btn_pack.medium .check{background-position:4px -150px}
.btn_pack.large .check{background-position:4px -146px}
.btn_pack.xlarge .check{background-position:5px -144px}
.btn_pack.small .check{background-position:3px -153px}
.btn_pack.medium .add{background-position:-16px -150px}
.btn_pack.large .add{background-position:-14px -146px}
.btn_pack.xlarge .add{background-position:-14px -144px}
.btn_pack.small .add{background-position:-18px -153px}
.btn_pack.medium .delete{background-position:-34px -150px}
.btn_pack.large .delete{background-position:-34px -146px}
.btn_pack.xlarge .delete{background-position:-34px -144px}
.btn_pack.small .delete{background-position:-37px -153px}
.btn_pack.medium .calendar{background-position:-56px -150px}
.btn_pack.large .calendar{background-position:-56px -146px}
.btn_pack.xlarge .calendar{background-position:-56px -144px}
.btn_pack.small .calendar{background-position:-59px -153px}
.btn_pack.medium .refresh{background-position:-76px -150px}
.btn_pack.large .refresh{background-position:-76px -146px}
.btn_pack.xlarge .refresh{background-position:-76px -144px}
.btn_pack.small .refresh{background-position:-79px -153px}
.btn_pack.medium .download{background-position:-96px -151px}
.btn_pack.large .download{background-position:-96px -147px}
.btn_pack.xlarge .download{background-position:-96px -145px}
.btn_pack.small .download{background-position:-99px -154px}
